.entry-content a[href*="dxracer-germany.de"]:after, a[href*="gamechanger.xyz"]:after, a[href*="backforce.gg"]:after, a[href*="tidd.ly"]:after, .entry-content a[href*="awin1.com"]:after, .entry-content a[href*="s.altrk.net"]:after, .entry-content a[href*="amazon.com"]:after, .entry-content a[href*="amazon.de"]:after, .entry-content a[href*="partners.webmasterplan.com"]:after, .entry-content a[href*="ad.zanox.com"]:after, .entry-content a[href*="amzn.to"]:after, .entry-content a[href*="anrdoezrs.net"]:after, .entry-content a[href*="store.pandasecurity.com"]:after, .entry-content a[href*="rover.ebay.com"]:after, .entry-content a[href*="zanox-affiliate.de"]:after {
	content: "*";  
}

.info a[href*="tidd.ly"]:after, .info a[href*="awin1.com"]:after, .info a[href*="s.altrk.net"]:after, .info a[href*="amazon.com"]:after, .info a[href*="amazon.de"]:after, .info a[href*="partners.webmasterplan.com"]:after, .info a[href*="ad.zanox.com"]:after, .info a[href*="amzn.to"]:after, .info a[href*="anrdoezrs.net"]:after, .info a[href*="store.pandasecurity.com"]:after, .info a[href*="rover.ebay.com"]:after, .info a[href*="zanox-affiliate.de"]:after {
	content: "*";  
}
.post-widget-thumbnail img {
	width: 110px;
}
.multiple-post-pages {
    padding-bottom:10px
}
ul.cmtoc_table {
    margin-left: -1.3em !important;
}
.foldable-wrapper {
    overflow: visible !important;
}

.foldable-row {display:none}
.post-widget-thumbnail img {
    width: 110px !important;
}
.stream-item-above-post, .stream-item-above-post-content {
    margin: 0 -30px 30px;
}
.symple-one-third {
    width: 28%;
}
.symple-one-third {
    margin-bottom: 0.5em;
    margin-left: 0.5em;
}
.entry-content .atkp-container a[href*="tidd.ly"]:after, .entry-content .atkp-container a[href*="awin1.com"]:after, .entry-content .atkp-container a[href*="s.altrk.net"]:after, .entry-content .atkp-container a[href*="amazon.com"]:after, .entry-content .atkp-container a[href*="amazon.de"]:after, .entry-content .atkp-container a[href*="partners.webmasterplan.com"]:after, .entry-content .atkp-container a[href*="ad.zanox.com"]:after, .entry-content .atkp-container a[href*="amzn.to"]:after, .entry-content .atkp-container a[href*="anrdoezrs.net"]:after, .entry-content .atkp-container a[href*="store.pandasecurity.com"]:after, .entry-content .atkp-container a[href*="rover.ebay.com"]:after, .entry-content .atkp-container a[href*="zanox-affiliate.de"]:after {
    content: "";
}
.atkp-container138575 .shops img {
    height: 40px;
}
.atkp-box-3-cols-item .atkp-shoplogo {
	height: auto;}

.sidebar .atkp-shoplogo img {
    height: 40px;
}